body {
margin: 0;
padding: 0;
font: normal 14px "lucida grande", verdana, arial, helvetica, sans-serif;
line-height: 150%;
color: #000;
background: #FFF;
}

#container {
width: 800px;
margin: 10px auto;
padding: 0px 0px 0px 0px;
background:#fff;
}

#header {
float:left;
width: 525px;
margin: 0;
padding: 20px 25px 20px 25px;
background:#FFF;
}

#content {
width: 525px;
padding: 10px 25px 10px 25px;
margin: 0;
height: 100%;
float: left;
background:#FFF;
}

#sidebar {
padding-top: 20px;
padding-bottom: 10px;
width: 180px;
margin-top:0;
margin-left:580px;
padding-right:20px;
padding-left:20px;
font-size: 12px;
line-height: 130%;
}

#footer {
margin: 10px 25px 10px 25px;
font-size:90%;
}

#header a:link,
#header a:visited {
color:#666;
text-decoration: none;
}

#header a:hover,
#header a:active {
color:#444; background: transparent;
text-decoration: none;
}

#header h1 {
font: bold 200% arial, sans-serif;
letter-spacing: -1px;
margin: 0;
padding: 0;
}

#header h3 {
color:#aaa;
margin-top:0; margin-bottom:-1em;
padding-left:0.1em;
font: bold 90% arial, sans-serif;
}

#header h2 {
color:#aaa;
font: italic 12px arial, sans-serif;
padding-top:0em;
margin-left:375px;
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5 {
font-family: "lucidamac bold", "lucida grande", arial, sans-serif;
letter-spacing: -1px;
line-height:2;
}

#content h1,
#content h1 a:link,
#content h1 a:visited {
color:#801080; 
font-size: 24px;
margin: 0;
}

#content h1 a:hover,
#content h1 a:active {
color:#401040; 
font-size: 24px;
margin: 0;
text-decoration:none;
}


#content h2 {
color:#801080; 
font-size: 20px;
margin: 0;
}

#content h3 {
font-size: 16px;
margin: 0;
}

#content h4 {
font-size: 14px;
margin: 0;
}

#content h5 {
font-size: 12px;
margin: 0;
}

#content p {
/*line-height: 15px;  */
margin: 0 0 1.2em;
}

#content ul,
#content ol {
margin: 1em;
padding:0;
}

#content ul {
list-style-type: square;
}

#content li {
/*	line-height: 15px;  */
margin: 0 0 0 1em; padding: 0;
}

#content ol li {
margin-bottom:10px;
}

#content blockquote {
color: #222;
border-left: 5px solid #ccc;
line-height: 150%;
margin: 1.3em 1em; padding: 0 1em;
}

#content pre,
#content code {
font: normal 12px "bitstream vera sans mono", monaco "lucida console", "courier new", courier, serif;
}

#content pre {
color: #000;
background: #eee;
margin: 1em 0; padding: 10px;
overflow: auto;
}

#content .atomentry {
margin: 0 0 1em 0;
}

#content .atomentry .title {
font-size: 24px;
line-height: 110%;
letter-spacing: -1px;
margin-top: 1em;
}

#content .atomentry .title a:link,
#content .atomentry .title a:visited {
color: #801080;
text-decoration: none;
}

#content .atomentry .title a:hover,
#content .atomentry .title a:active {
color: #401040;
background: transparent;
}

#content .atomentry .author {
color: #888;
font: normal 16px/14px "lucidamac bold", "lucida grande", arial, verdana, sans-serif;
letter-spacing: -1px;
margin: 0 0 1em;
}

#content .atomentry .author cite a,
#content .atomentry .author cite a:hover {
color: #aaa; background: transparent;
text-decoration: none;
}

#content .atomentry .author abbr {
font-weight: bold;
color: #aaa;
}

#content .atomentry ul.meta {
font-size: 10px;
background: #eee;
margin: 0; padding: 5px;
border: 1px solid #ddd;
list-style-type: none;
}

#content .atomentry ul.meta li {
/*	line-height: 13px; */
margin: 0; padding: 0;
}

#content .atomentry .meta a:link,
#content .atomentry .meta a:visited {
color: #555;
}

#content .atomentry .meta a:hover,
#content .atomentry .meta a:active  {
color: #800;
}

#content ol.comments,
#content ol.trackbacks {
list-style-type: none;
margin: 0; padding: 0;
}

#content .comment,
#content .trackback {
border: 2px solid #ddd;
margin: 0 0 0.5em; padding: 0.1em 0.5em;
}

#content .comment.preview {
background: #ffc;
border: 3px solid #fab444;
}

#content .comment   .author,
#content .trackback .author {
font-weight: bold;
margin-bottom: 0.5em;
}

#content .comment   .author cite,
#content .trackback .author cite {
font-size: 16px;
letter-spacing: -1px;
}

#content .comment   .author abbr,
#content .trackback .author abbr { color: #999; }

#content .comment .author .gravatar {
margin: 0 0 0.5em 0.5em;
float: right;
}

#content form.comments {
background: #f2f2f2;
border-top: 1px solid #ddd;
padding: 1em 0.5em;
}

#content form.comments fieldset {
border: none;
}

#content form.comments legend {
display: none;
}

#content form.comments label {
font-weight: bold;
}

#content form.comments textarea {
width: 90%; height: 150px;
padding: 3px;
}

#sidebar h2 {
font: bold 14px "lucidamac bold", "lucida grande", verdana, arial, helvetica, sans-serif;
}

#sidebar h3 {
font: bold 14px "lucidamac bold", "lucida grande", verdana, arial, helvetica, sans-serif;
}

#sidebar h2 a:link,
#sidebar h2 a:visited,
#sidebar h3 a:link,
#sidebar h3 a:visited {
color: #000; text-decoration: none;
}

#sidebar h2 a:hover,
#sidebar h2 a:active,
#sidebar h3 a:hover,
#sidebar h3 a:active {
background: transparent; text-decoration: underline;
}

#sidebar ul {
list-style-type: none;
margin: 0; padding: 0;
}

#sidebar li {
margin: 0;
padding: 0 0;
padding-bottom:0.25em;
}

#sidebar em { font-style: normal; }

#footer a:link,
#footer a:visited {
color: #000;
}

#footer a:hover,
#footer a:active {
color: #404;
background: #000;
}

#footer p {
width: 40%;
float: left;
margin: 0; padding: 0;
}

#footer ul {
width: 40%;
margin: 0; padding: 0;
list-style-type: none;
text-align: right;
float: right;
}

#footer li {
margin: 0; padding: 0 0 0 1em;
display: inline;
}

.method {
	background:#eee;
	margin:20px 0;	
	padding:5px;
}

table {
	background:#eee;
}

table.bordered {
	border:solid thin #fff;	
	border-collapse: collapse;
}

table.bordered td, table.bordered th {
	border-bottom:1px solid #222;
}

input, textarea { font: normal 12px "bitstream vera sans", verdana, sans-serif; }
abbr  { border: none; }
cite  { font-style: normal; }
a img { border: none; padding: 0; margin: 0; }
a:link,  a:visited { color: #555; text-decoration: none; }
a:hover, a:active  { color: #555; text-decoration: underline; }
